import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMfiConfig } from './mfi.types.js';
import { mfiProfile } from './mfi.types.js';

export class MfiConfigFlow extends SimpleLocalConfigFlow<IMfiConfig> {
  constructor() {
    super(mfiProfile);
  }
}
